## grabc 1.1

=== Makefile ===
##
# Makefile automatically generated by genmake 1.0, Mar-16-97
# genmake 1.0 by ma_muquit@fccc.edu, RCS
##
CC= cc
DEFS=  
PROGNAME= grabc
LIBS= -L/usr/X11R6/lib -lX11

INCLUDES=  -I.

# replace -O with -g in order to debug

DEFINES= $(INCLUDES) $(DEFS) -D__USE_FIXED_PROTOTYPES__ -DSYS_UNIX=1
CFLAGS= -O $(DEFINES)

SRCS = grabc.c

OBJS = grabc.o

.c.o:
	rm -f $@
	$(CC) $(CFLAGS) -c $*.c

all: $(PROGNAME)

$(PROGNAME) : $(OBJS)
	$(CC) $(CFLAGS) -o $(PROGNAME) $(OBJS) $(LIBS)

clean:
	rm -f $(OBJS) $(PROGNAME) core
