## grabc 1.1%2Bgit20210125.b9e4316

=== debian/control ===
Source: grabc
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libx11-dev,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://muquit.com/muquit/software/grabc/grabc.html
Vcs-Git: https://salsa.debian.org/debian/grabc.git
Vcs-Browser: https://salsa.debian.org/debian/grabc

Package: grabc
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: simple program to determine the color string in hex by clicking on a pixel
 grabc is simple but useful program to determine the color string in
 hex or in RGB components by clicking on a pixel on the screen.
 When this program is run, the mouse pointer is grabbed and changed to
 a cross hair and when the mouse is clicked, the color of the clicked
 pixel is written to stdout in hex and the R, G, B components are
 written to stderr.
 .
 This program can be useful when you see a color and want to use the
 color in xterm or your window manager's border but no clue what the
 name of the color is. It's silly to use a image processing software
 to find it out.
