=== debian/changelog ===
grabc (1.1+git20210125.b9e4316-5) experimental; urgency=medium

  * QA upload.
  * debian/copyright: Update packaging copyright information.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/control: Create autopkgtest.

 -- caiofodra <caiofodra@alunos.utfpr.edu.br>  Mon, 30 Jun 2025 18:35:15 -0300

grabc (1.1+git20210125.b9e4316-3) UNRELEASED; urgency=medium

  * d/control: Bump Standards-Version to 4.7.2.

 -- Daniel Pimentel <d4n1@d4n1.org>  Mon, 17 Mar 2025 14:41:11 -0300

grabc (1.1+git20210125.b9e4316-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Repository.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 02 Nov 2022 21:27:02 +0000

grabc (1.1+git20210125.b9e4316-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 1.1+git20210125.b9e4316.
  * debian/source/format: Convert to "3.0 (quilt)".
  * debian/compat: Dropped.
  * debian/control:
    + Apply "wrap-and-sort -abst".
    + Orphan the package.
    + Bump debhelper compat to v13. (Closes: #999160)
    + Bump Standards-Version to 4.6.0.
    + Fix Vcs-* fields.
    + Use "Rules-Requires-Root: no".
  * debian/rules: Convert packaging system to dh sequencer.
  * debian/watch: Monitor github release.
  * debian/copyright: Update copyright information.
  * debian/patches: Convert to autotools buildsystem.
  * debian/menu: Dropped, this app is terminal-only.

 -- Boyuan Yang <byang@debian.org>  Sun, 24 Apr 2022 11:06:43 -0400

grabc (1.1-2) unstable; urgency=low

  * convert debian/rules to debhelper 7
  * Debian Policy 3.8.1
  * use Homepage field in debian/rules
  * add watch file
  * adopt package (Closes: #526126)
  * remove x-dev build dependency (Closes: #515368)
  * change short and long descriptions
  * remove debian/post{inst,rm}, debhelper handles running update-menus
  * update menu file's section from Apps to Applications
  * remove the need for debian/dirs and for direct changes to the
    Makefile by installing the binary with debhelper

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 29 Apr 2009 14:44:08 -0700

grabc (1.1-1.1) unstable; urgency=low

  * NMU.
  * Fixed "FTBFS: build-depends on removed xlibs-dev", closes: #346616.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 17 Jan 2006 22:08:16 +1100

grabc (1.1-1) unstable; urgency=low

  * Initial Release. (Closes: #304450)

 -- Sonia Hamilton <sonia@snowfrog.net>  Fri, 29 Apr 2005 13:35:49 +1000
