=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  libx11-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://muquit.com/muquit/software/grabc/grabc.html
 Vcs-Git: https://salsa.debian.org/debian/grabc.git
