=== debian/tests/control ===
Test-Command: grabc -h | grep '^Usage'
Restrictions: superficial
