=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=1.1+git%cd.%h" \
 https://github.com/muquit/grabc \
 HEAD
